.top-header {
    padding: 20px 0px;
    background: #fff;
}

.flag {
    display: inline-block;
    width: 30px;
    opacity: .4;
    z-index: 99;
}

.flag:hover {
    opacity: 1
}

.active .flag {
    opacity: 1
}


.head-icon ul {
    list-style: none;
    padding-inline-start: 70px;
}

.head-icon ul li {
    position: relative;
    display: inline-block;
    margin-right: 90px;
}

.cart {
    position: absolute;
    top: 25px;
    right: 55px;
    width: 50px;
    height: 50px;
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
  }
  .cart span {
    font-size: 32px;
    color: #a40000;
  }
  .cart:before {
    content: attr(data-totalitems);
    font-size: 12px;
    font-weight: 600;
    position: absolute;
    top: 0px;
    right: 0px;
    background: #ffffff;
    line-height: 24px;
    padding: 0 5px;
    height: 20px;
    border: 1px solid #a40000;
    min-width: 20px;
    color: #a40000;
    text-align: center;
    border-radius: 24px;
}

.head-icon ul li:before {
    font-family: 'Material Icons Sharp';
    position: absolute;
    text-align: center;
    content: "\e0b0";
    color: #a40000;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    left: -10px;
    top: -5px;
    /* margin-right: 15px; */
    /* margin-bottom: 50px; */
    vertical-align: middle;
    font-size: 28px;
    padding: 5px;
    /* padding-right: 1px; */
}

.head-icon ul li:nth-child(1):before {
    content: "\e0b0";
}

.head-icon ul li:nth-child(2):before {
    content: "\e0be";
}

.icon-facebook:before {
    content: '\f30c';
    color: #3b5998;
}

.icon-whatsapp:before {
    content: '\f232';
    color: #59ba4c;
}

.icon-line:before {
    content: '\e801';
    color: #06c755;
}

.icon-youtube-play:before {
    content: '\f16a';
    color: #bc382b;
}

header ul.attributes li {
    position: relative;
    float: left;
    display: block;
}

header ul.attributes li a {
    position: relative;
    display: block;
    padding: 20px 9px;
    color: #fff;
}




@media(min-width:992px) {
    header {
        position: relative;
        display: block;
        left: 0;
        right: 0;
        top: 0;
        height: 80px;
        z-index: 999999;
    }

    
.head-icon ul {
    list-style: none;
    padding-inline-start: 50px;
}

    header ul.attributes li {
        position: relative;
        float: left;
        display: none;
    }
    
    header ul.attributes li a {
        position: relative;
        display: none;
        padding: 20px 9px;
        color: #000000;
    }

}